<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW4</title>
    <link rel="stylesheet" href="css/resett.css">
    <link rel="stylesheet" href="css/journeycss.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,600,700,900&display=swap" rel="stylesheet">
</head>
<body>

<!---------------------------------------------------Header------------------------------------------------------>
<header class="header header-overlay clear-fix">
    <a href="#" class="header-logo">Journey</a>
    <span class="top-authorise">Welcome, <a class="green-text">log in</a> or <a class="green-text">sign up</a></span>
    <div class="header-icons">
        <a class="calendar sprite-path" href="#"></a>
        <a class="forums sprite-path" href="#"></a>
        <a class="journey sprite-path" href="#"></a>
    </div>
</header>
<!---------------------------------------------------Section 1---------------------------------------------------->


<section class="authorisation clear-fix">
    <div class="signup-login clear-fix">
        <a class="sign-up" href="#">sign up</a>
        <a class="login" href="#">log in</a>
    </div>
    <div class="social-media clear-fix">
        <div class="facebook-button">
            <a class="facebook-logo social-media-icon"></a>
            <a class="facebook-link">Facebook</a>
        </div>
        <div class="google-button">
            <a class="google-logo social-media-icon" href="#"></a>
            <a class="google-link" href="#">Google</a>
        </div>
    </div>
    <span class="other-login-option">or</span>
    <div class="form">
        <input type="text" placeholder="First Name" class="form form-styling">
        <input type="text" placeholder="Last Name" class="form form-styling">
        <input type="email" placeholder="Email" class="form form-styling">
        <input type="password" placeholder="Choose Password" class="form form-styling">
        <input type="password" placeholder="Confirm Password" class="form form-styling">
    </div>
    <label class="container">Agree our <a class="green-text">Terms & Conditions</a>
        <input type="checkbox" checked="checked">
           <span class="checkmark"></span>
    </label>
    <input type="submit" value="Create Account" class="create-account">
    <!--	<span class="Terms&Conditions">Agree our <span class="green-text">Terms & Conditions</span></span>-->
    <!--	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Delectus, doloremque eius? Accusantium est fuga labore minus nobis quasi quo repellendus.</p>-->

</section>


<!---------------------------------------------------Section 2---------------------------------------------------->


<footer>

</footer>

</body>
</html>